.header{
    /*background-color: #339966;*/
    background-color: #6699FF;
    /*background: #CCE1FC;
    background: -webkit-linear-gradient(60deg, #CCE1FC, #FFFFFF);
    background: -moz-linear-gradient(60deg, #CCE1FC, #FFFFFF);
    background: -o-linear-gradient(60deg, #CCE1FC, #FFFFFF);
    background: linear-gradient(60deg, #CCE1FC, #FFFFFF);*/
    color: #FFFFFF;
    text-shadow: 1px 1px 3px #808080;
    padding-top: 10px;
    padding-bottom: 6px;
}
.content{
    min-height: 500px;
}

@media screen and (max-width: 1024px){
    .header{
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .col-md-1{
        display: none;
    }
}
@media screen and (max-width: 640px){
    h2{
       font-size: 16pt;
    }
    h3{
       font-size: 14pt;
    }
    .fc button{
        height: 1.5em;
    }
}
.wajib{
	color: #FF1414;
	font-weight: bold
}
